@font-face {
    font-family: 'ambleregular';
    src: url("../fonts/Amble-Regular-webfont.eot");
    src: url("../fonts/Amble-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Amble-Regular-webfont.woff") format("woff"), url("../fonts/Amble-Regular-webfont.ttf") format("truetype"), url("../fonts/Amble-Regular-webfont.svg#ambleregular") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'antonio';
    src: url("../fonts/antonio-regular-webfont.eot");
    src: url("../fonts/antonio-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/antonio-regular-webfont.woff") format("woff"), url("../fonts/antonio-regular-webfont.ttf") format("truetype"), url("../fonts/antonio-regular-webfont.svg#antonioregular") format("svg");
    font-weight: normal;
    font-style: normal
}

.typography p {
    font-family: ambleregular, arial, helvetica, sans-serif;
    font-size: 15px;
    line-height: 19px;
    margin-bottom: 19px
}

.typography a {
    color: #FF0000;
    text-decoration: none
}

.typography ul {
    font-family: ambleregular, arial, helvetica, sans-serif;
    font-size: 15px;
    line-height: 19px;
    list-style: outside square;
    margin-bottom: 19px;
    margin-left: 22px;
}

.typography ul li{
    margin-bottom: 10px
}

.typography h2 {
    color: #666;
    font-family: antonio, arial, helvetica, sans-serif;
    font-size: 30px;
    margin-bottom: 36px;
    text-transform: uppercase
}

.typography h3 {
    font-family: antonio, arial, helvetica, sans-serif;
    font-size: 24px;
    margin-bottom: 26px
}

.typography h4 {
    font-family: antonio, arial, helvetica, sans-serif;
    font-size: 18px;
    margin-bottom: 14px
}

.typography hr {
    border: 1px dotted #CCCCCC
}

.typography .left {
    text-align: left
}

.typography .center {
    text-align: center
}

.typography .right {
    text-align: right
}

.typography em {
    font-style: italic
}

.typography img.left {
    float: left;
    max-width: 50%;
    margin: 5px 20px 10px 0
}

.typography img.right {
    float: right;
    max-width: 50%;
    margin: 5px 0 10px 20px
}

.typography img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 10px;
    clear: both
}

.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both
}

.typography strong {
    font-weight: bold
}

#navigationUL{
    list-style: none;
    margin-left: 0;
}